.circle-item .icon {
  max-width: 75px;
}
.circle-item.new-st p {
  max-width: 130px;
  bottom: 29px;
  font-size: 16px;
}
.circle-item.new-st:hover .ic-institute {
  background-image: url('../img/new-img/inst-ic-h.png');
}
.circle-item.new-st:hover .ic-awards {
  background-image: url('../img/new-img/awards-ic-h.png');
}
.circle-item.new-st .ic-institute {
  width: 113px;
  max-width: 85px;
  background-image: url('../img/new-img/inst-ic.png');
}
.circle-item.new-st .ic-awards {
  max-width: 65px;
  background-image: url('../img/new-img/awards-ic.png');
}
.page-template .banner-width-grad {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  color: #fff;
  padding: 150px 0;
}
.page-template .banner-width-grad:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .3;
  z-index: 1;
}
.page-template .banner-width-grad .container {
  z-index: 2;
  position: relative;
}
.page-template .banner-width-grad h1 {
  font-size: 50px;
  line-height: 1;
  margin-bottom: 40px;
  max-width: 100%;
  color: #fff;
}
.page-template .banner-width-grad h1 span {
  font-size: .8em;
}
.video-btn {
  font-size: 21px;
  font-weight: bold;
  background: #0e9eda;
  color: #fff;
  padding: 14px 29px;
  border: 1px solid #0e9eda;
  display: inline-block;
}
.video-btn:hover {
  background: #fff;
  color: #0e9eda;
}
.video-btn:hover .fa {
  transform: translateX(4px);
}
.video-btn .fa {
  margin-left: 25px;
  transition: transform .3s ease;
}
.has-slider {
  background: #f2f2f2;
}
.text-center {
  text-align: center;
}
.main-sect {
  padding: 65px 0;
}
.main-sect p {
  font-size: 18px;
  margin-bottom: 10px;
}
.main-sect.bg-white {
  background: #fff;
}
.main-sect .panel-body {
  padding: 0 !important;
}
.main-sect h2 {
  color: #0e9eda;
  font-size: 37px;
  max-width: 100%;
  margin-bottom: 15px;
  font-weight: bold;
}
.main-sect .intro p {
  color: #0e9eda;
  font-size: 25px;
  line-height: 1.4em;
}
.video-slider {
  overflow: hidden;
  position: relative;
  z-index: 1;
  height: 0;
}
.video-slider.slick-initialized {
  height: auto;
}
.video-slider .banner-width-grad {
  float: left;
}
.video-slider .slick-dots {
  padding-left: 0;
  text-align: center;
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 100%;
  display: none;
  z-index: 9991;
}
.video-slider .slick-dots li {
  padding: 0 6px;
  display: inline-block;
}
.video-slider .slick-dots li.slick-active button {
  width: 20px;
  height: 20px;
  background: #0e9eda;
}
.video-slider .slick-dots li button {
  font-size: 0;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #cccccc;
}
.video-slider .slick-dots li:before {
  display: none;
}
.slider-reaser {
  overflow: hidden;
  padding: 40px 165px 60px 165px;
  position: relative;
  /*&:before, &:after{
    position: absolute;
    width: 156px;
    left: 0;
    height: 100%;
    content: "";
    z-index: 2;
    opacity: .7;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); !* FF3.6-15 *!
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); !* Chrome10-25,Safari5.1-6 *!
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
  }
  &:after{
    left: auto;
    right: 0;
  }*/
}
.slider-reaser .slick-dots {
  padding-left: 0;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: none;
}
.slider-reaser .slick-dots li {
  padding: 0 6px;
  display: inline-block;
}
.slider-reaser .slick-dots li.slick-active button {
  width: 20px;
  height: 20px;
  background: #0e9eda;
}
.slider-reaser .slick-dots li button {
  font-size: 0;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #cccccc;
}
.slider-reaser .slick-dots li:before {
  display: none;
}
.slider-reaser .inner {
  -webkit-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.15);
}
.slider-reaser h3 {
  color: #0e9eda;
  font-size: 25px;
  margin-bottom: 20px;
  font-weight: bold;
}
.slider-reaser p {
  font-size: 18px;
}
.slider-reaser .text {
  padding: 28px;
  background: #fff;
}
.slider-reaser .slick-arrow {
  position: absolute;
  font-size: 0;
  width: 80px;
  height: 80px;
  background: #fff;
  border-radius: 50%;
  z-index: 10;
  top: 25%;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
}
.slider-reaser .slick-arrow:before {
  font-family: "FontAwesome";
  font-size: 36px;
  color: #cadb2a;
}
.slider-reaser .slick-arrow.slick-prev {
  left: 40px;
}
.slider-reaser .slick-arrow.slick-prev:before {
  content: "\f060";
}
.slider-reaser .slick-arrow.slick-next {
  right: 40px;
}
.slider-reaser .slick-arrow.slick-next:before {
  content: "\f061";
}
.slider-reaser .owl-item,
.slider-reaser .item-sl {
  float: left;
  max-width: 33%;
  padding: 0 9px;
}
.slider-reaser .owl-item .img,
.slider-reaser .item-sl .img {
  position: relative;
  overflow: hidden;
}
.slider-reaser .owl-item .img img,
.slider-reaser .item-sl .img img {
  width: 100%;
  transition: .3s ease;
}
.slider-reaser .owl-item .img .fa,
.slider-reaser .item-sl .img .fa {
  position: absolute;
  color: #fff;
  font-size: 50px;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -20px;
}
.slider-reaser .owl-item.off,
.slider-reaser .item-sl.off {
  opacity: .4;
}
.slider-reaser .owl-item.slick-active .img,
.slider-reaser .item-sl.slick-active .img {
  opacity: 1;
}
.slider-reaser .owl-item.slick-active .img:hover img,
.slider-reaser .item-sl.slick-active .img:hover img {
  transform: scale(1.05);
}
.sps-block {
  padding: 40px 0;
}
.sps-block + .sps-block {
  border-top: 1px solid #d7d7d7;
}
.sps-block h2 {
  font-size: 25px;
}
.sps-block h3 {
  color: #0e9eda;
  font-size: 21px;
  margin-bottom: 15px;
  font-weight: normal;
}
.sps-block .shadow-box {
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
  -webkit-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
}
.sps-block .shadow-box .image {
  -ms-flex: 0 0 33%;
  flex: 0 0 33%;
  max-width: 33%;
  position: relative;
  overflow: hidden;
  min-height: 257px;
}
.sps-block .shadow-box .image img {
  position: absolute;
  height: 100%;
  top: 0;
  width: auto;
  max-width: none;
  left: 50%;
  transform: translateX(-50%);
}
.sps-block .shadow-box .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  -ms-flex: 0 0 66%;
  flex: 0 0 66%;
  max-width: 66%;
  padding: 30px;
}
.sps-block .shadow-box .text > * {
  width: 100%;
}
.sps-block .shadow-box .text h2 {
  font-size: 24px;
}
.quote {
  display: -ms-flexbox;
  display: flex;
  padding: 40px 0;
}
.quote + .quote {
  border-top: 1px solid #b7b7b7;
}
.quote:nth-child(even) {
  flex-direction: row-reverse;
}
.quote:last-child {
  padding-bottom: 40px;
}
.quote .image {
  -ms-flex: 0 0 33%;
  flex: 0 0 33%;
  max-width: 33%;
}
.quote .image img {
  width: 100%;
  -webkit-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
}
.quote .text {
  -ms-flex: 0 0 67%;
  flex: 0 0 67%;
  max-width: 67%;
  padding: 0 30px 0 30px;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.quote .text h2 {
  font-size: 24px;
}
.quote .text .intro p {
  color: #0e9eda;
}
.quote .text p {
  font-size: 21px;
  line-height: 1.4;
}
.quote .text span {
  color: #8c8c8c;
  font-size: 24px;
}
.quote .text a {
  color: #0e9eda;
}
.quote .text .fa {
  position: absolute;
  color: #e6edb8;
  font-size: 100px;
  left: 30px;
  top: 31px;
  z-index: 1;
}
.quote .text > * {
  width: 100%;
  z-index: 2;
  position: relative;
}
.help-block {
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  padding-top: 40px;
}
.help-block:last-child {
  padding-bottom: 40px;
}
.help-block .text {
  flex-grow: 1;
}
.help-block h2 {
  font-size: 25px;
}
.help-block .button {
  flex: 0 0 180px;
  max-width: 180px;
  margin-left: 50px;
}
.font-md {
  margin-bottom: 20px;
}
.font-md p {
  font-size: 24px;
}
.block-img {
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  align-items: center;
}
.block-img.reverse {
  flex-direction: row-reverse;
}
.block-img .image {
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
  max-width: 40%;
  -webkit-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
}
.block-img .image img {
  width: 100%;
}
.block-img .text {
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  max-width: 60%;
  padding: 0 30px;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.block-img .text h3 {
  color: #0e9eda;
  font-size: 25px;
  margin-bottom: 15px;
}
.read-more-text {
  display: none;
}
.read-more-btn {
  font-size: 21px;
  color: #0e9eda !important;
  display: inline-block;
  margin-top: 20px;
  font-weight: normal!important;
}
.read-more-btn.active span:first-child {
  display: none;
}
.read-more-btn.active span:nth-of-type(2) {
  display: inline;
}
.read-more-btn.active .fa:before {
  content: "\f068";
}
.read-more-btn .fa {
  color: #cadb2a;
  margin-left: 10px;
}
.read-more-btn span:nth-of-type(2) {
  display: none;
}
.item-sponsor {
  background: #fff;
  -webkit-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 10px 3px rgba(0, 0, 0, 0.2);
  margin-top: 30px;
}
.item-sponsor h3 {
  padding: 15px 20px;
  background: #0e9eda;
  color: #fff;
  font-size: 22px;
}
.item-sponsor .text {
  padding: 40px 20px;
}
.item-sponsor .text:not(.full-width) {
  display: flex;
  align-items: center;
  justify-content: center;
}
.item-sponsor .text.full-width img {
  display: inline-block;
  margin: 0 20px 20px 20px;
}
.partners-block {
  text-align: center;
  margin-top: 30px;
}
.partners-block img {
  margin: 10px 60px;
}
.page-template-template-awards .main-footer {
  margin-top: 0;
}
.gallery-images-wrap {
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
.gallery-images-wrap + .main-footer {
  margin-top: 0;
}
.gallery-images-wrap .images {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.gallery-images-wrap .images img {
  width: 100%;
}
.gallery-images-wrap .text {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  padding: 0 0 0 95px;
}
.gallery-images-wrap .text a {
  font-size: 37px;
  color: #0e9eda;
  font-weight: bold;
}
.gallery-images-wrap .text a:hover .fa {
  transform: translateX(5px);
}
.gallery-images-wrap .text a .fa {
  margin-left: 15px;
  color: #cadb2a;
  transition: .3s ease;
}
@media (max-width: 1024px) {
  .circle-item.new-st {
    width: 186px;
    height: 205px;
  }
  .circle-item.new-st .wrap-icon {
    margin: 0 auto;
  }
  .circle-item.new-st .ic-institute {
    width: 80px;
  }
  .circle-item.new-st .ic-awards {
    max-width: 45px;
  }
  .circle-item.new-st p {
    bottom: 17px;
    max-width: 140px;
  }
}
@media (max-width: 991px) {
  .page-template .banner-width-grad {
    padding: 80px 0;
  }
  .page-template .banner-width-grad h1 {
    font-size: 36px;
  }
  .font-md p {
    font-size: 20px;
  }
  .main-sect {
    padding: 40px 0;
  }
  .main-sect h2 {
    font-size: 30px;
  }
  .slider-reaser h3 {
    font-size: 18px;
    line-height: 1.4;
  }
  .slider-reaser p {
    font-size: 16px;
  }
  .main-sect .intro p {
    font-size: 20px;
  }
  .sps-block h2 {
    font-size: 22px;
  }
  .sps-block .shadow-box .text {
    padding: 15px;
  }
  .sps-block .shadow-box .text h2 {
    font-size: 20px;
  }
  .quote .text {
    padding: 0 20px 0 20px;
  }
  .quote .text h2 {
    font-size: 22px;
  }
  .quote .text p {
    font-size: 18px;
  }
  .quote .text .fa {
    font-size: 45px;
    left: 20px;
  }
  .quote .text span {
    font-size: 18px;
  }
  .help-block h2 {
    font-size: 22px;
  }
  .partners-block img {
    margin: 10px 10px;
  }
}
@media (max-width: 767px) {
  .video-slider .slick-dots {
    text-align: right;
    padding-right: 15px;
    bottom: 15px;
  }
  .slider-reaser {
    padding: 20px 40px 55px 40px;
  }
  .slider-reaser:before,
  .slider-reaser:after {
    width: 31px;
  }
  .slider-reaser .slick-arrow {
    width: 40px;
    height: 40px;
  }
  .slider-reaser .slick-arrow.slick-prev {
    left: 1px;
  }
  .slider-reaser .slick-arrow.slick-next {
    right: 1px;
  }
  .slider-reaser .slick-arrow:before {
    font-size: 19px;
  }
  .sps-block .shadow-box,
  .quote,
  .help-block {
    display: block;
  }
  .sps-block .shadow-box .image,
  .quote .image,
  .help-block .image {
    text-align: center;
    max-width: 100%;
    min-height: 0;
  }
  .sps-block .shadow-box .image img,
  .quote .image img,
  .help-block .image img {
    position: static;
    height: auto;
    max-width: 100%;
    transform: translateX(0);
  }
  .sps-block .shadow-box .text,
  .quote .text,
  .help-block .text {
    max-width: 100%;
  }
  .quote .text {
    padding: 30px 0 0 0;
  }
  .quote .text .fa {
    left: 0;
    top: 50px;
  }
  .help-block .button {
    margin-left: 0;
  }
  .block-img {
    display: block;
    margin-top: 35px;
  }
  .block-img .image {
    max-width: 100%;
  }
  .block-img .text {
    max-width: 100%;
    padding: 20px 0 0 0;
  }
  .gallery-images-wrap {
    display: block;
  }
  .gallery-images-wrap .images {
    max-width: 100%;
  }
  .gallery-images-wrap .text {
    padding: 20px 15px;
    max-width: 100%;
  }
  .gallery-images-wrap .text a {
    font-size: 20px;
  }
  .circle-item.new-st {
    height: 150px;
    width: 100%;
  }
  .circle-item.new-st .ic-institute {
    width: 44px;
  }
  .circle-item.new-st .ic-awards {
    max-width: 28px;
  }
  .circle-item.new-st p {
    font-size: 13px !important;
  }
}
@media (max-width: 640px) {
  .page-template .banner-width-grad h1 {
    margin-bottom: 20px;
    font-size: 30px;
  }
  .page-template .banner-width-grad {
    padding: 40px 0;
  }
}
@media (max-width: 480px) {
  .page-template .banner-width-grad h1 {
    margin-bottom: 20px;
    font-size: 25px;
  }
  .page-template .banner-width-grad {
    padding: 20px 0;
  }
  .video-btn {
    padding: 10px;
    font-size: 15px;
  }
}
@media (min-width: 2050px) {
  .page-template .banner-width-grad {
    padding: 280px 0;
  }
}
@media (min-width: 4000px) {
  .page-template .banner-width-grad {
    padding: 280px 0;
  }
}
